body {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
}

html {
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

.column {
    float: left;
    width: 33.3%;
    margin-bottom: 16px;
    padding: 0 8px;
}

.card {
    box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.2);
    margin: auto;
    background: #dcc42a;
    border: inset #2590c1 3px;
    border-radius: 5px;
}

.about-section {
    padding: 50px;
    text-align: center;
    background-color: #496196;
    border: inset #3f5586 3px;
    border-radius: 5px;
    color: white;
}

.container {
    padding: 0 16px;
}

h2 {
    font-size: 15px;
}

.container::after,
.row::after {
    content: "";
    clear: both;
    display: table;
}

.row {
    display: flex;
    justify-content: center;
}

.title {
    color: grey;
}

.button {
    border: none;
    outline: 0;
    display: inline-block;
    padding: 8px;
    color: white;
    background-color: #000;
    text-align: center;
    cursor: pointer;
    width: 100%;
}

.button:hover {
    background-color: #555;
}